Subject: bug#26199: closed (Re: bug#26199: claws-mail needs to be built with libenchant support)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 05 Jan 2022 00:15:02 +0000

Your bug report

#26199: claws-mail needs to be built with libenchant support

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26199: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26199
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
From: zimoun <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: Quiliro <[email-masked]>, Ricardo Wurmus <[email-masked]>, [email-masked]
Date: Wed, 05 Jan 2022 01:10:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Leo,

On Sun, 22 Mar 2020 at 16:31, Leo Famulari <[email-masked]> wrote:

> Any update on this bug? 3 years have passed...

Then 1 year, 41 weeks more.  So closing!

Cheers,
simon

Subject: claws-mail needs to be built with libenchant support
From: Quiliro <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2017 16:51:24 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I installed hunspell and enchant to use the spell checker.

Claws-mail will not work with spell checker. I get an error message
every time i create a new mail message:
No se puede iniciar el corrector ortográfico.
No se pudo inicializar el diccionario Ninguno:
(null)
No se pudo inicializar el corrector Ninguno.

That says that the spell checker could not be started. And that the
dictionary none could not be started.

"claws-mail needs to be built with libenchant support"
"you can't add it afterwards"
That is what Claws-Mail's main developer said.

I guess guix does not build claws-mail with libenchant support by
default.
-- 
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031